{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO table_definitions\n           (profile_id, table_name, columns, indexes)\n           VALUES ($1, $2, $3, $4)\n           RETURNING id",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text",
        "Jsonb",
        "Jsonb"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "d1579b19c2b04abd5b58c5ea39f740e403917db736c94e4054d04f8c9509f57a"
}
